## freexian-archive-keyring 2018.05.29

=== debian/changelog ===
freexian-archive-keyring (2018.05.29) wheezy; urgency=medium

  * Initial release with following key:
    | pub   rsa4096 2018-05-28 [SC] [expires: 2023-05-27]
    |      AB597C4F6F3380BD4B2BEBC2A07310D369055D5A
    | uid           [ultimate] Extended LTS Repository <sysadmin@freexian.com>

 -- Raphaël Hertzog <raphael@freexian.com>  Tue, 29 May 2018 15:43:41 +0200
