=== debian/control ===
Source: freexian-archive-keyring
Section: misc
Priority: optional
Maintainer: Raphaël Hertzog <raphael@freexian.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/freexian-team/freexian-archive-keyring.git
Vcs-Browser: https://salsa.debian.org/freexian-team/freexian-archive-keyring

Package: freexian-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: GnuPG archive keys of the Freexian archives
 Freexian digitally signs the Release files for its repositories hosted
 on deb.freexian.com. This package contains the archive keys required
 for APT to verify the validity of the downloaded Release files.
