=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Raphaël Hertzog <raphael@freexian.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.4
-Vcs-Git: https://salsa.debian.org/freexian-team/freexian-archive-keyring.git
-Vcs-Browser: https://salsa.debian.org/freexian-team/freexian-archive-keyring
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/freexian-team/packages/freexian-archive-keyring.git
+Vcs-Browser: https://salsa.debian.org/freexian-team/packages/freexian-archive-keyring
 
 Package: freexian-archive-keyring
 Architecture: all
